@media handheld,
only screen and (max-width: 1980px) {
    .title-section {
        height: 250px;
    }
    .item-service-carousel {
        margin: 0 0 0 3%;
    }
    .services-carousel {
        height: 385px;
    }
    .paddings-large {
        padding: 30px 0;
    }
    /* .home-webinar .table-responsive {

	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 50px;

   }*/
    /*.jumbotron p {
	   margin-top: 50px;
	}*/
    .jumbotron img.one {
        margin-left: 100px;
    }
    .jumbotron img.two {
        margin-left: -20px;
    }
    .jumbotron img.three {
        margin-left: -150px;
    }
}

@media handheld,
only screen and (max-width: 1900px) {
    .title-section {
        height: 235px;
    }
}

@media handheld,
only screen and (max-width: 1680px) {
    .title-section {
        height: 225px;
    }
    .item-service-carousel {
        margin: 0 3% 0 3%;
    }
    .item-service-carousel:hover {
        margin-top: -50px;
    }
}

@media handheld,
only screen and (max-width: 1600px) {
    .title-section {
        height: 210px;
    }
    #banner p.title {
        font-size: 3.2rem;
    }
    #banner p.text {
        font-size: 2.7rem;
        padding: 0px 0 60px 0;
    }
    /* #banner .button a {
		padding-right: 40px;
	} */
    #banner .content {
        padding-top: 5%;
    }
    .item-service-carousel:hover {
        margin-top: -38px;
    }
    .jumbotron p {
        margin-top: 0px;
    }
    .jumbotron img.one {
        margin-left: 50px;
    }
    .jumbotron img.two {
        margin-left: -50px;
    }
    .jumbotron img.three {
        margin-left: -150px;
    }
    .jumbotron img.four {
        width: 200px;
    }
}

@media handheld,
only screen and (max-width: 1400px) {
    .title-section {
        height: 180px;
    }
    #banner p.title {
        font-size: 2.2rem;
    }
    #banner p.text {
        font-size: 1.7rem;
        padding: 0px 0 40px 0;
    }
    #banner .button a {
        font-size: 20px;
        padding: 5px 10px;
    }
    /* #banner .button a {
		padding-right: 40px;
	} */
    /* #banner .button a {
		padding-right: 40px;
	} */
    #banner .content {
        padding-top: 5%;
    }
    .sf-menu>li {
        margin: 0 5px 0 0;
    }
    .item-service-carousel {
        margin: 0 0 0 7%;
    }
    .item-service-carousel:hover {
        margin-top: -50px;
    }
    footer h5 {
        font-size: 13px;
    }
    .paddings-large {
        padding: 200px 0;
    }
    .navbar-right {
        margin-right: -50px;
    }
    .specifictd {
        width: auto;
        white-space: pre-wrap;
        /* css-3 */
        white-space: -moz-pre-wrap;
        /* Mozilla, since 1999 */
        white-space: -pre-wrap;
        /* Opera 4-6 */
        white-space: -o-pre-wrap;
        /* Opera 7 */
        word-wrap: break-word;
        /* Internet Explorer 5.5+ */
        padding: 15px;
        line-height: 1.2rem;
    }
    /*.home-webinar .table-responsive {
	    width: 100%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 100px;
	    margin-left: -100px;
	}*/
    .jumbotron h1 {
        font-size: 45px;
    }
}


/* ---------------------------------------------------------------------- */


/*	 0.5 Version 1024px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 1024px) {
    .title-section {
        height: 150px;
    }
    /* Nav --------------------------------------------------------------*/
    .navbar-brand>img {
        margin: 0 auto;
    }
    #banner p.title {
        font-size: 1.8rem;
    }
    #banner p.text {
        font-size: 1.3rem;
        padding: 0px 0 40px 0;
    }
    #banner .button a {
        font-size: 18px;
        padding: 5px 10px;
    }
    /* #banner .button a {
		padding-right: 40px;
	} */
    #banner .content {
        padding-top: 5%;
    }
    /*  Box Action -------------------------------------------------------*/
    .box-action h2 {
        font-size: 25px;
        line-height: 35px;
    }
    .box-action .button a {
        font-size: 28px;
    }
    /* Carousel services items -------------------------------------------*/
    #services .owl-prev {
        left: 20%;
    }
    #services .owl-next {
        right: 20%;
    }
    .services .owl-item {
        margin-top: 76px;
    }
    h1 {
        font-size: 30px;
        line-height: 40px;
    }
    h2 {
        font-size: 26px;
        line-height: 36px;
    }
    /* Coments - Post -------------------------------------------*/
    .box .name h4 {
        margin-bottom: 0;
    }
    .box p {
        font-size: 14px;
        line-height: 22px;
    }
    /* Title Heading ---------------------------------------------*/
    .titles-heading h1 {
        width: 35%;
    }
    /* Feature Element ------------------------------------------*/
    .feature-element li .cirle-feature {
        width: 65px;
        height: 65px;
    }
    .paddings-large {
        padding: 150px 0;
    }
    .specifictd {
        width: 440px;
        /* adjust to desired wrapping */
        /*display:table;*/
        white-space: pre-wrap;
        /* css-3 */
        white-space: -moz-pre-wrap;
        /* Mozilla, since 1999 */
        white-space: -pre-wrap;
        /* Opera 4-6 */
        white-space: -o-pre-wrap;
        /* Opera 7 */
        word-wrap: break-word;
        /* Internet Explorer 5.5+ */
        padding: 15px;
        line-height: 1.2rem;
    }
    /*.home-webinar .table-responsive {
	    width: 120%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 140px;
	    margin-left: -170px;
	}*/
    .jumbotron h1 {
        font-size: 40px;
    }
    .jumbotron p {
        font-size: 25px;
    }
    .jumbotron img {
        /* width: 250px;
 margin-top: -150px; */
    }
    .jumbotron div.img {
        text-align: center;
    }
}


/* ---------------------------------------------------------------------- */


/*	 0.6 Version 1000px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 1000px) {
    /****chrismas****/
    /* .is-sticky .navbar-default .navbar-nav>li>a {
	    color: #727272;
	} */
    #banner p.title {
        font-size: 2.8rem;
    }
    #banner p.text {
        font-size: 2.3rem;
        padding: 0px 0 40px 0;
    }
    /* #banner .button a {
		padding-right: 40px;
	} */
    #banner .content {
        padding-top: 2%;
    }
    .is-sticky header {
        background: #fff;
    }
    .navbar-default .navbar-nav>li>a:hover {
        color: #131313;
    }
    /*****chrismas****/
    /* header{
		position: relative;
	} */
    #quote-carousel .carousel-indicators li {
        display: none;
    }
    #quote-carousel .carousel-indicators .active {
        display: inline;
    }
    .navbar-brand>img {
        margin: 0 auto;
        height: 65px;
        margin-top: -15px;
    }
    /* Nav Responsive ---------------------------------------------*/
    #menu {
        display: none;
    }
    .tinynav {
        display: inline;
        width: 30%;
        position: absolute;
        top: -27px;
        right: 20px;
        border-radius: 0;
        font-size: 14px;
        padding: 5px 10px;
        border: 1px solid #dbdbdb;
        height: 30px;
    }
    /*  Box Action -------------------------------------------------------*/
    .box-action .title {
        width: 75%;
        float: left;
    }
    .box-action .lead {
        font-size: 20px;
        line-height: 30px;
        font-weight: 300;
    }
    .box-action .button a {
        font-size: 18px;
    }
    .box-action .button a {
        text-decoration: none;
    }
    .box-action .button {
        width: 100%;
        padding: 5px;
        margin-top: 20px;
    }
    /* Title Section ------------------------------------------------------*/
    .title-section {
        margin-top: 0;
    }
    .search {
        position: absolute;
        max-width: 30%;
        right: 20px;
        top: -45px;
    }
    .important-info .title h1 {
        font-size: 120px;
        line-height: 130px;
    }
    aside .search {
        position: relative;
        max-width: 100%;
        right: 0;
        top: 0;
    }
    /* Carousel - Slide-Services ------------------------------------------------------*/
    .animation-services iframe {
        height: 250px
    }
    #slide-services .btn {
        margin-bottom: 30px;
    }
    #slide-services .container {
        max-width: 500px;
        text-align: center;
        margin: 0 auto;
    }
    #slide-team {
        text-align: center;
    }
    #slide-team .meter {
        text-align: left;
    }
    /* Clients ----------------------------------------------------------*/
    .responsive-numbers {
        display: block;
    }
    .clients .title-downloads .responsive-numbers span {
        line-height: 70px;
    }
    .image-clients-downloads li {
        margin-bottom: 10px;
    }
    /* Works ------------------------------------------------------*/
    .item-work,
    .carousel {
        max-width: 480px;
        margin: auto auto;
    }
    .item-work img {
        width: 100%;
    }
    .portfolioContainer .col-md-3,
    .portfolioContainer .col-md-4,
    .portfolioContainer .col-md-2 {
        margin: 0 auto;
        width: 100%;
    }
    .portfolioFilter a {
        line-height: 50px;
    }
    .sitemap {
        margin-bottom: 50px;
    }
    .arrow-comment {
        position: absolute;
        top: -16px;
        width: 100%;
        height: 16px;
        left: 0;
    }
    /* .info-comment a{
		display: none;
	} */
    .child {
        margin: 0 auto;
        width: 80%;
    }
    /* Tables Pricing --------------------------------------------------*/
    .item-table {
        max-width: 500px;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    /* Item Services --------------------------------------------------*/
    .icon-section {
        display: none;
    }
    .item-service {
        text-align: center;
        max-width: 350px;
        margin: 0 auto 30px auto;
    }
    .feature-element li .col-md-7 {
        display: block;
        width: 100%;
        margin-top: 20px;
    }
    .feature-element li .cirle-feature {
        float: none;
    }
    .feature-element li .line-feature {
        width: 80%;
        float: right;
    }
    .border-right {
        border: 0;
    }
    .titles-heading h1 {
        width: 50%;
    }
    .boxes-info {
        max-width: 350px;
        margin: 0 auto 30px auto;
    }
    /* Post - Testimonials ----------------------------------------------*/
    .post-testimonials h3,
    .box {
        max-width: 480px;
        margin: 0 auto;
        margin-bottom: 30px;
    }
    .box .link {
        margin-top: 5%;
    }
    .box .info {
        border: 0;
        text-align: center;
    }
    .box .date,
    .box .photo {
        max-width: 40%;
        margin: 0 auto;
    }
    .box .col-md-9 {
        text-align: center;
    }
    .box .name h4 {
        border: 0;
    }
    /* Important Info ---------------------------------------------------*/
    .important-info {
        text-align: center;
    }
    .important-info .btn {
        margin-bottom: 20px;
    }
    .jBar .container {
        max-width: 400px;
        margin: 0 auto;
        text-align: center;
    }
    .paddings-large {
        padding: 80px 0;
    }
    .prd-collapse .arrow {
        display: none;
    }
    .mega-menu .dropdown-menu {
        left: 0px !important;
        width: auto !important;
        color: #fff;
    }
    .jumbotron .img {
        display: none;
    }
    .jumbotron {
        padding: 48px 0;
    }
    .jumbotron .img2 {
        display: block;
    }
    .jumbotron img.four {
        margin-top: 0px;
    }
    .content_info.startups {
        background-position: right;
    }
    #carousel-example-generic {
        margin-right: 50px;
        margin-left: 50px;
    }
}

@media (min-width: 768px) {
    .form-horizontal .control-label {
        padding-top: 0px;
        text-align: left;
    }
}


/* ---------------------------------------------------------------------- */


/*	0.7 Mobile Version 767px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 768px) {
    #banner p.title {
        font-size: 1.6rem;
    }
    #banner p.text {
        font-size: 1.2rem;
        padding: 0px 0 5px 0;
    }
    #banner .button a {
        font-size: 16px;
        padding: 5px 10px;
    }
    .navbar-header {
        float: none;
    }
    .navbar.navbar-default {
        margin-bottom: 0;
    }
    .navbar-default a.btn {
        float: right;
    }
    .navbar-right {
        margin-right: -15px;
    }
    .specifictd {
        width: 350px;
        /* adjust to desired wrapping */
        /*display:table;*/
        white-space: pre-wrap;
        /* css-3 */
        white-space: -moz-pre-wrap;
        /* Mozilla, since 1999 */
        white-space: -pre-wrap;
        /* Opera 4-6 */
        white-space: -o-pre-wrap;
        /* Opera 7 */
        word-wrap: break-word;
        /* Internet Explorer 5.5+ */
        padding: 15px;
        line-height: 1.2rem;
    }
    /*.home-webinar .table-responsive {
	    width: 120%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 100px;
	    margin-left: -140px;
	}*/
    .jumbotron h1 {
        font-size: 35px;
    }
    .jumbotron p {
        font-size: 25px;
    }
    /* Sponsors ----------------------------------------------------------*/
    #sponsors .owl-prev {
        left: 42%;
    }
    #sponsors .owl-next {
        right: 42%;
    }
    .sponsors .circle {
        left: 45.5%;
    }
    .navbar-nav>li>.dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
    }
    .nav-collapse {
        background-color: #ffffff;
        border-top: 1px solid #c9c9c9;
    }
    .navbar-default .navbar-nav>li>a {
        color: #727272;
    }
    /* .navbar-default .navbar-nav .open .dropdown-menu>li>a {
	    color: #ffffff;
	} */
    /* Footer ----------------------------------------------------------*/
    footer {
        text-align: center;
    }
    .footer-top {
        text-align: center;
    }
    footer .border-right {
        border: 0;
        border-bottom: 1px solid #333;
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }
    footer .input-group {
        max-width: 420px;
        margin: 0 auto;
    }
    footer form {
        padding-bottom: 10px;
    }
    footer .social {
        display: table;
        margin: 0 auto;
        text-align: center;
        /*margin-top: 20px;*/
        margin-bottom: 20px;
    }
    footer .social li {
        margin-bottom: 10px;
    }
    .logo-footer {
        text-align: center;
        float: none;
        padding: 0;
        margin: 0;
    }
    .footer-center .fa-twitter {
        float: none;
        margin-right: 0;
    }
    .footer-center h2 {
        margin-top: 20px;
    }
    .important-info .title h1 {
        font-size: 100px;
        line-height: 110px;
    }
    #map {
        /*display: none;*/
    }
    /* Tables pricing --------------------------------------------------*/
    .tables-together .item-table {
        max-width: 500px;
        width: 100%;
        float: none;
        margin: 0 auto;
        margin-bottom: 50px;
    }
    .tables-together .item-table img {
        display: none;
    }
    .paddings-large {
        padding: 30px 0;
    }
    .imgline {
        margin-bottom: 0px;
    }
    .titleline {}
    .more-webinars {
        margin-top: 220px;
        margin-left: -90px;
    }
    .jumbotron {
        padding: 15px 15px;
    }
}


/* ---------------------------------------------------------------------- */


/*	 8	 Version 600px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 600px) {
    #banner p.title {
        font-size: 1.4rem;
    }
    #banner p.text {
        font-size: 1rem;
        padding: 0px 0 5px 0;
    }
    #banner .button a {
        font-size: 16px;
        padding: 8px 20px;
    }
    #home h1 {
        font-size: 28px;
    }
    #about p {
        font-size: 28px;
    }
    #about p.desc {
        font-size: 18px;
    }
    .titles-heading h2 {
        font-size: 35px;
    }
    #startup p {
        font-size: 30px;
    }
    /*  Box Action -------------------------------------------------------*/
    /* .box-action{
		display: none;
	} */
    /*div.tp-banner{
	    min-height:200px;

	    position: relative;
	}*/
    /*div.tp-banner img  {
	    max-height:150px;
	    max-width:100%;
	    position: relative;
	}*/
    /*.home-webinar .table-responsive {
	    width: 130%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 100px;
	    margin-left: -120px;
	    font-size: 11px;
	}*/
    #quote-carousel .carousel-indicators li {
        display: none;
    }
    #quote-carousel .carousel-indicators .active {
        display: inline;
    }
    .animation-services iframe {
        height: 280px;
    }
    #theme-options {
        display: none;
    }
    .search {
        display: none;
    }
    aside .search {
        display: block;
    }
    .important-info .title {
        bottom: -30px;
    }
    .important-info .title h1 {
        font-size: 70px;
        line-height: 80px;
    }
    .footer-top h3 {
        font-size: 12px;
        line-height: 10px;
    }
    /* Works -----------------------*/
    .item-work {
        max-width: 400px;
        margin: 0 auto;
    }
    #works .item-work {
        max-width: 400px;
        margin: 0 auto;
    }
    #works .item-work:first-child {
        margin-left: auto;
    }
    /*.box-action img {
		width: 100px;
	}*/
    #theme-options .openclose {
        display: none;
    }
    .paddings-large {
        padding: 0px 0;
    }
    .jumbotron h1 {
        font-size: 30px;
    }
    .jumbotron p {
        font-size: 25px;
    }
    /*.title-section .title img{
	    display: none;
	}*/
}


/* ---------------------------------------------------------------------- */


/*	 11 Version 480px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 480px) {
    #banner p.title {
        font-size: 1rem;
        margin-bottom: 10px;
    }
    #banner p.text {
        font-size: 0.8rem;
        padding: 0px 0 10px 0;
    }
    #banner .button a {
        font-size: 13px;
        padding: 5px 10px
    }
    #banner .content {
        padding-top: 2%;
    }
    #about h1 {
        font-size: 40px;
    }
    #about h2 {
        font-size: 30px;
    }
    .logo img {
        width: 40%;
    }
    .box-home h1 {
        padding: 0;
        font-size: 28px;
    }
    .box-home h1 span {
        padding: 0;
        font-size: 15px;
    }
    .title-section .title h1 {
        font-size: 35px;
    }
    /*.title-section .title img{
	    display: none;
	}*/
    /* Sponsors ----------------------------------------------------------*/
    #sponsors .owl-prev {
        left: 40%;
    }
    #sponsors .owl-next {
        right: 40%;
    }
    .sponsors .circle {
        left: 42.5%;
    }
    #sponsors {
        padding: 0px;
    }
    #sponsors img {
        vertical-align: baseline;
    }
    /* Title Section ----------------------------------------------------------*/
    .title-section {
        text-align: center;
    }
    .title-section .subtitle-section {
        display: block;
        height: auto;
        line-height: 20px;
        left: 0;
        margin: 20px 0 0 0;
    }
    .title-section .title {
        margin: 0;
        border: 0;
    }
    .subtitle-section .left {
        background: none;
    }
    .footer-top h3 {
        font-size: 12px;
        line-height: 10px;
    }
    .title-section .title h1 {
        display: block;
        padding: 0;
    }
    .line-title {
        display: none;
    }
    .paddings-large {
        padding: 0;
    }
    /*.home-webinar .table-responsive {
	    width: 120%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-left: -80px;
	    font-size: 10px;
	}*/
    .jumbotron h1 {
        font-size: 30px;
    }
    .jumbotron.home h1 {
        margin-top: -30px;
    }
    .jumbotron p {
        font-size: 20px;
    }
    .nav-tabs>li>a {
        margin: auto 0px;
        padding: 10px 5px;
    }
    .jumbotron.home p {
        margin-top: 0px;
    }
    .box1 .title {
        font-size: 18px;
    }
    /*product page*/
    .product-logo {
        padding-right: 15px;
        width: 70px;
    }
    .product-title {
        font-size: 20px;
        display: block;
        margin-top: 0px;
        margin-left: 15px;
        text-transform: uppercase;
    }
}

@media handheld,
only screen and (max-width: 360px) {
    .jumbotron h1 {
        font-size: 25px;
    }
    .jumbotron p {
        font-size: 20px;
    }
    .title-section .title h1 {
        font-size: 25px;
    }
    /*.title-section .title img{
	    display: none;
	}*/
}


/* ---------------------------------------------------------------------- */


/*	13 Mobile Version 320px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 320px) {
    #banner p.title {
        font-size: 0.9rem;
    }
    #banner p.text {
        font-size: 0.8rem;
        padding: 0px 0 00px 0;
    }
    #banner .button a {
        font-size: 13px;
        padding: 6px 10px
    }
    /* Sponsors ----------------------------------------------------------*/
    #sponsors .owl-prev {
        left: 37%;
    }
    #sponsors .owl-next {
        right: 37%;
    }
    #sponsors li {
        max-width: 120px;
        margin: auto 10px;
    }
    #sponsors li img {
        width: 100%;
    }
    .sponsors .circle {
        left: 40%;
    }
    /*.home-webinar .table-responsive {
	    width: 140%;
	    margin-bottom: 15px;
	    overflow-y: hidden;
	    -ms-overflow-style: -ms-autohiding-scrollbar;

	    margin-top: 40px;
	    margin-left: -90px;
	    font-size: 9px;
	}*/
    .webinar-title {
        display: none;
    }
    .jumbotron h1 {
        font-size: 20px;
    }
    .jumbotron p {
        font-size: 20px;
    }
    .titles-heading {
        text-align: left;
    }
}


/* ---------------------------------------------------------------------- */


/*	11 Mobile Version 240px
/* ---------------------------------------------------------------------- */

@media handheld,
only screen and (max-width: 240px) {
    .logo img {
        max-width: 30%;
    }
    .navbar-brand>img {
        height: 45px;
    }
    .jumbotron h1 {
        font-size: 18px;
    }
    .jumbotron p {
        font-size: 16px;
    }
}

@media handheld,
only screen and (min-width:1024px) {
    .btn-category {
        margin-top: 10px;
    }
}